// JavaScript Document
function submit_check()
{
	
if (document.submit_form.submit_class1.value==""){
alert("请选择交易方式！");
return false;
}

if (document.submit_form.submit_class3.value==""){
alert("请选择链接类型！");
return false;
}

if (document.submit_form.sd_classid.value==""){
alert("请选择链接分类！");
return false;
}

if (document.submit_form.submit_price.value==""){
alert("请输入交易价格，如果需要商议，请填写0！");
return false;
}

document.submit_form.submit();
}